#belu-btn {
  position: fixed;
  bottom: 20px;
  right: 20px;
  width: 50px;
  cursor: pointer;
  z-index: 9999;
}

#belu-btn img {
  width: 100%;
  border-radius: 70%;
}

#belu-chat {
  position: fixed;
  bottom: 90px;
  right: 20px;
  width: 300px;
  height: 380px;
  background: #ffffff;
  border-radius: 12px;
  display: none;
  flex-direction: column;
  box-shadow: 0 8px 25px rgb(0,0,0);
  z-index: 9999;
  font-family: Arial, sans-serif;
}

#belu-chat.open {
  display: flex;
}

#belu-header {
  background: #ef09ef;
  color: white;
  padding: 12px;
  border-radius: 12px 12px 0 0;
  font-weight: bold;
  font-size: 14px;
}

#belu-messages {
  flex: 1;
  padding: 10px;
  overflow-y: auto;
  font-size: 13px;
  color: #333; /* 🔥 texto oscuro */
}

.belu-response {
  background: #f1f1f1;
  padding: 8px;
  border-radius: 8px;
  margin-bottom: 8px;
  color: #222; /*texto bien legible */
}

#belu-input {
  border: none;
  border-top: 1px solid #545357;
  padding: 10px;
  font-size: 13px;
  outline: none;
color: #000000; /*texto bien legible */
}